format = 1
pkgname = libe-book
pkgbase = libe-book
pkgver = 0.1.3-7
pkgarch = armv6h
pkgbuild_sha256sum = 936dc03f89eccae2ff4407a087b3e6c97a3291a936b3d0244be6a5ea4610a999
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
builddate = 1588360024
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-2-armv6h
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-2-armv6h
installed = attr-2.4.48-2-armv6h
installed = audit-2.8.5-6-armv6h
installed = autoconf-2.69-7-any
installed = automake-1.16.2-1-any
installed = bash-5.0.016-1-armv6h
installed = binutils-2.34-2-armv6h
installed = bison-3.5.4-1-armv6h
installed = boost-1.72.0-2-armv6h
installed = boost-libs-1.72.0-2-armv6h
installed = bzip2-1.0.8-3-armv6h
installed = ca-certificates-20181109-3-any
installed = ca-certificates-mozilla-3.51.1-1-armv6h
installed = ca-certificates-utils-20181109-3-any
installed = coreutils-8.32-1-armv6h
installed = cppunit-1.15.1-1-armv6h
installed = cracklib-2.9.7-2-armv6h
installed = cryptsetup-2.3.2-1-armv6h
installed = curl-7.70.0-1-armv6h
installed = db-5.3.28-5-armv6h
installed = dbus-1.12.16-5-armv6h
installed = device-mapper-2.02.187-1-armv6h
installed = diffutils-3.7-3-armv6h
installed = distcc-3.3.3-5-armv6h
installed = doxygen-1.8.18-1-armv6h
installed = e2fsprogs-1.45.6-1-armv6h
installed = elfutils-0.178-2-armv6h
installed = expat-2.2.9-3-armv6h
installed = fakeroot-1.24-2-armv6h
installed = file-5.38-3-armv6h
installed = filesystem-2019.10-2-armv6h
installed = findutils-4.7.0-2-armv6h
installed = flex-2.6.4-3-armv6h
installed = gawk-5.1.0-1-armv6h
installed = gc-8.0.4-3-armv6h
installed = gcc-9.3.0-1-armv6h
installed = gcc-libs-9.3.0-1-armv6h
installed = gdbm-1.18.1-3-armv6h
installed = gettext-0.20.2-1-armv6h
installed = glib2-2.64.2-1-armv6h
installed = glibc-2.31-2-armv6h
installed = gmp-6.2.0-1-armv6h
installed = gnupg-2.2.20-1-armv6h
installed = gnutls-3.6.13-1-armv6h
installed = gperf-3.1-2-armv6h
installed = gpgme-1.13.1-3-armv6h
installed = grep-3.4-1-armv6h
installed = groff-1.22.4-3-armv6h
installed = guile-2.2.6-2-armv6h
installed = gzip-1.10-3-armv6h
installed = hwids-20200306-1-any
installed = iana-etc-20200428-1-any
installed = icu-67.1-1-armv6h
installed = iptables-1:1.8.4-1-armv6h
installed = json-c-0.14-1-armv6h
installed = kbd-2.2.0-5-armv6h
installed = keyutils-1.6.1-3-armv6h
installed = kmod-27-1-armv6h
installed = krb5-1.18-1-armv6h
installed = less-551-3-armv6h
installed = libarchive-3.4.2-1-armv6h
installed = libassuan-2.5.3-2-armv6h
installed = libcap-2.33-1-armv6h
installed = libcap-ng-0.7.10-1-armv6h
installed = libcroco-0.6.13-1-armv6h
installed = libelf-0.178-2-armv6h
installed = libffi-3.3-3-armv6h
installed = libgcrypt-1.8.5-2-armv6h
installed = libgpg-error-1.37-1-armv6h
installed = libidn2-2.3.0-1-armv6h
installed = libksba-1.3.5-2-armv6h
installed = liblangtag-0.6.3-1-armv6h
installed = libldap-2.4.49-1-armv6h
installed = libmicrohttpd-0.9.70-1-armv6h
installed = libmnl-1.0.4-3-armv6h
installed = libmpc-1.1.0-2-armv6h
installed = libnetfilter_conntrack-1.0.8-1-armv6h
installed = libnfnetlink-1.0.1-3-armv6h
installed = libnftnl-1.1.6-1-armv6h
installed = libnghttp2-1.40.0-1-armv6h
installed = libnl-3.5.0-2-armv6h
installed = libp11-kit-0.23.20-4-armv6h
installed = libpcap-1.9.1-2-armv6h
installed = libpsl-0.21.0-2-armv6h
installed = librevenge-0.0.4-2-armv6h
installed = libsasl-2.1.27-2-armv6h
installed = libseccomp-2.4.2-1-armv6h
installed = libsecret-0.20.3-1-armv6h
installed = libssh2-1.9.0-2-armv6h
installed = libtasn1-4.16.0-1-armv6h
installed = libtirpc-1.2.6-1-armv6h
installed = libtool-2.4.6+44+gb9b44533-11-armv6h
installed = libunistring-0.9.10-2-armv6h
installed = libusb-1.0.23-2-armv6h
installed = libutil-linux-2.35.1-2-armv6h
installed = libxml2-2.9.10-2-armv6h
installed = linux-api-headers-5.4.17-1-any
installed = lz4-1:1.9.2-2-armv6h
installed = m4-1.4.18-3-armv6h
installed = make-4.3-3-armv6h
installed = mpfr-4.0.2-2-armv6h
installed = ncurses-6.2-1-armv6h
installed = nettle-3.5.1-2-armv6h
installed = npth-1.6-2-armv6h
installed = openssl-1.1.1.g-1-armv6h
installed = p11-kit-0.23.20-4-armv6h
installed = pacman-5.2.1-4-armv6h
installed = pacman-mirrorlist-20200430-1-any
installed = pam-1.3.1-2-armv6h
installed = pambase-20190105.1-2-any
installed = patch-2.7.6-8-armv6h
installed = pcre-8.44-1-armv6h
installed = pcre2-10.34-3-armv6h
installed = perl-5.30.2-1-armv6h
installed = pinentry-1.1.0-5-armv6h
installed = pkgconf-1.6.3-4-armv6h
installed = popt-1.16-12-armv6h
installed = readline-8.0.004-1-armv6h
installed = sed-4.8-1-armv6h
installed = shadow-4.8.1-1-armv6h
installed = sqlite-3.31.1-1-armv6h
installed = sudo-1.8.31.p1-1-armv6h
installed = systemd-245.5-2-armv6h
installed = systemd-libs-245.5-2-armv6h
installed = tar-1.32-3-armv6h
installed = texinfo-6.7-3-armv6h
installed = tzdata-2020a-1-armv6h
installed = util-linux-2.35.1-2-armv6h
installed = which-2.21-5-armv6h
installed = xz-5.2.5-1-armv6h
installed = zlib-1:1.2.11-4-armv6h
installed = zstd-1.4.4-1-armv6h
